<?php

define("MGMTUSERS", ["username" => "password", "user2" => "password"]);

define("DBHOST", "dbserver.host.lan");
define("DBUSER", "dbuser");
define("DBPASS", "dbpass");
define("DBNAME", "mtgrandom");

define("IMAGEPATH", "/var/www/htdocs.magic/images/"); // Make sure this has a trailing slash
